name: open_municipio
canonical:
  canonicalName:
    source: tech-plateforms
    value: Open Municipio
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: 'Con Open municipio il governo della città diventa un Governo aperto (Open government), un contesto neutrale dove i cittadini e i loro rappresentanti si confrontano e collaborano su una base paritaria, pur con ruoli e responsabilità diversi.'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'Con Open municipio il governo della città diventa un Governo aperto (Open government), un contesto neutrale dove i cittadini e i loro rappresentanti si confrontano e collaborano su una base paritaria, pur con ruoli e responsabilità diversi.'
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Open Municipio
  Source: ''
  Website (s): 'http://www.openmunicipio.it/'
